/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/raleway-v18-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local(''), url('../Fonts/raleway-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/raleway-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/raleway-v18-latin-regular.woff') format('woff'), /* Modern Browsers */ url('../Fonts/raleway-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/raleway-v18-latin-regular.svg#Raleway') format('svg');
  /* Legacy iOS */
}
/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('../Fonts/raleway-v18-latin-700.eot');
  /* IE9 Compat Modes */
  src: local(''), url('../Fonts/raleway-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/raleway-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/raleway-v18-latin-700.woff') format('woff'), /* Modern Browsers */ url('../Fonts/raleway-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/raleway-v18-latin-700.svg#Raleway') format('svg');
  /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/roboto-v20-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local(''), url('../Fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */ url('../Fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/roboto-v20-latin-regular.svg#Roboto') format('svg');
  /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../Fonts/roboto-v20-latin-700.eot');
  /* IE9 Compat Modes */
  src: local(''), url('../Fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */ url('../Fonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/roboto-v20-latin-700.svg#Roboto') format('svg');
  /* Legacy iOS */
}
